Subject: [Syslog] New Version Notification for draft-gerhards-syslog-plain-tcp-05 (fwd)

From: Chris Lonvick <[email-masked]>
Date: Fri, 1 Oct 2010 13:16:03 -0700 (PDT)

Hi Folks,

While this is a non-WG item, there are some people interested.  I've 
updated the syslog/tcp draft and I'll invite reviews and comments.

Thanks,
Chris

---------- Forwarded message ----------
Date: Thu, 30 Sep 2010 09:04:15 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for draft-gerhards-syslog-plain-tcp-05

A new version of I-D, draft-gerhards-syslog-plain-tcp-05.txt has been successfully submitted by Chris Lonvick and posted to the IETF repository.

Filename:	 draft-gerhards-syslog-plain-tcp
Revision:	 05
Title:		 Transmission of Syslog Messages over TCP
Creation_date:	 2010-09-30
WG ID:		 Independent Submission
Number_of_pages: 14

Abstract:
There have been many implementations and deployments of legacy syslog
over TCP for many years.  That protocol has evolved without being
standardized and has proven to be quite interoperable in practice.

The aim of this specification is to document three things: how to
transmit standardized syslog over TCP, how TCP has been used as a
transport for legacy syslog, and how to correlate these usages.

The IETF Secretariat.